# telegram.ChatMemberOwner

class telegram.ChatMemberOwner(user, custom_title=None, is_anonymous=None, **_kwargs)

  Bases: `telegram.chatmember.ChatMember`

  Represents a chat member that owns the chat and has all administrator privileges.

  New in version 13.7.

  Parameters

    - user (`telegram.User`) – Information about the user.

    - custom_title (`str`, optional) – Custom title for this user.

    - is_anonymous (`bool`, optional) – `True`, if the user’s presence in the chat is hidden.

  status

    The member’s status in the chat, always `telegram.ChatMember.CREATOR`.

    Type

      `str`

  user

    Information about the user.

    Type

      `telegram.User`

  custom_title

    Optional. Custom title for this user.

    Type

      `str`

  is_anonymous

    Optional. `True`, if the user’s presence in the chat is hidden.

    Type

      `bool`